@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}
#content {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}
#footer1 {
	width: 650px;
	float:left;
}
#footer2 {
	width: 163px;
	float:right;
}
#header {
	width: 910px;
	margin-top: 20px;
	clear: both;
	margin-left: auto;
	margin-right: auto;

}
#line {
	/*float: left;*/
	height: 1px;
	width: 910px;
}
#banner {
	background-repeat: no-repeat;
	background-position: left top;
	height: 282px;
	width: 910px;
}
#blank {
	height: 14px;
	width: 910px;
}
.header-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	float: left;
	width: 700px;
	/*font-weight: bold;*/

	text-decoration: none;
	margin-left: 20px;
	line-height: 19px;
	padding-top: 10px;
}
#logo {
	height: 56px;
	width: 153px;
	float: left;
	padding-left: 8px;
	padding-right:20px;
}
h1 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	vertical-align:top;
	line-height: 30px;
	font-style: normal;
	padding: 0px;
	margin: 0px;
}
h1 a {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	vertical-align:top;
	line-height: 30px;
	font-style: normal;
	text-decoration:none;
	padding: 0px;
	margin: 0px;
}
h1 a:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	vertical-align:top;
	line-height: 30px;
	font-style: normal;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
}
h6 {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	vertical-align:top;
	line-height: 40px;
	font-style: normal;
	padding: 0px;
	margin: 0px;
}
h6 a {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	vertical-align:top;
	line-height: 40px;
	font-style: normal;
	text-decoration:underline;
	padding: 0px;
	margin: 0px;
}
h6 a:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #6F6F6F;
	text-align: center;
	vertical-align:top;
	line-height: 40px;
	font-style: normal;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	line-height:17px;
	text-align: justify;
	vertical-align:top;
	font-style: normal;
	padding: 0px;
	margin: 0px;
	word-spacing: 2px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height:17px;
	text-align: justify;
	vertical-align:top;
	font-style: normal;
	padding: 0px;
	margin: 0px;
	word-spacing: 1px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	width:500px;
	line-height:17px;
	text-align: center;
	vertical-align:top;
	font-style: normal;
	padding: 0px;
	margin: 0px;
	word-spacing: 1px;
}
h5 {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #006cad;
	text-align: left;
	vertical-align:top;
	line-height: 22px;
	font-style: normal;
	padding: 0px;
	margin: 0px;
}
h01 {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #6F6F6F;
	text-align: left;
	vertical-align:top;
	line-height: 35px;
	font-style: normal;
	padding: 5px;
	margin: 0px;
}
h01 a {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #6F6F6F;
	text-align: left;
	vertical-align:top;
	line-height: 35px;
	font-style: normal;
	text-decoration: underline;
	padding: 5px;
	margin: 0px;
}
h01 a:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #6F6F6F;
	text-align: left;
	vertical-align:top;
	line-height: 30px;
	font-style: normal;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
}
.appli-bg {
	background-image: url(images/appli-bg.png);
	background-repeat: no-repeat;
	height: 127px;
	width: 910px;
}
#footer {
	height: 53px;
	width: 880px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 40px;
}
.index-hd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #575757;
}
.index-link a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	text-decoration: none;
	line-height: 18px;
	background-image: url(images/bullet.jpg);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 5px 8px;
	display: block;
}
.index-link a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	text-decoration: underline;
	line-height: 18px;
	background-image: url(images/bullet.jpg);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 5px 8px;
	display: block;
}
.link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
	line-height: 25px;
	padding-left: 25px;
	padding-right: 25px;
}
.link a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
	line-height: 25px;
	padding-left: 25px;
	padding-right: 25px;
}
.link a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	line-height: 20px;
}
.link a span {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006CAD;
	text-decoration: none;
	line-height: 25px;
	background-image: url(images/selected.png);
	background-repeat: no-repeat;
	background-position: center 5px;
	padding-top: 13px;
}
.dnldlink {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
	line-height: 25px;
	padding-left: 5px;
}
.dnldlink a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
	line-height: 25px;
	padding-left: 25px;
	padding-right: 25px;
}
.dnldlink a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	line-height: 20px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-align: justify;
}
.text03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding-left:5px;
	color: #333333;
	text-align:left;
}
.text03 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding-left:5px;
	color: #333333;
	text-align:left;
}
.text03 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding-left:5px;
	color: #333333;
	text-align:left;
}
#header-in {
	width: 680px;
	text-align: left;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #999;
	margin-right: auto;
	margin-left: auto;
}
#header-in a {
	text-align: left;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #999;
	padding-right: 15px;
	padding-left: 15px;
	text-decoration: none;
}
#header-in a:hover {
	text-align: left;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #818181;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
}
.dropmenudiv {
	position:absolute;
	top: 0px;
	z-index:100;
	visibility: hidden;
	color: #333333;
	text-decoration: none;
	width: 450px;
	background-color: #045588;
	-moz-box-shadow:0 0 5px #666666;
	box-shadow: 0 0 5px #666666;
	-webkit-box-shadow: 0 0 5px #666666;
	text-align: left;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(images/bg2.png);
	background-repeat: repeat;
	padding: 0px;
}
.dropmenudiv a {
	display: block;
	text-indent: 3px;
	text-decoration: none;
	color: #666666;
	height: 18px;
	font-family: Arial;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}
.dropmenudiv a:hover {
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
	color: #999;
}
.dropmenudiv1 {
	position:absolute;
	top: 0px;
	z-index:100;
	visibility: hidden;
	font-family: Tahoma;
	font-size: 11px;
	color: black;
	margin-left: 0px;
	text-decoration: none;
	margin-top: 12px;
	padding-right: 0px;
	padding-left: 0px;
	width: auto;
	padding-bottom: 8px;
	background-image: url(images/bg2.png);
	background-repeat: repeat;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DDD;
	border-bottom-color: #DDD;
	border-left-color: #DDD;
	border-top-color: #DDD;
}
.dropmenudiv1 a {
	display: block;
	text-indent: 3px;
	text-decoration: none;
	font-weight: bold;
	color: #999;
	line-height: 15px;
	font-family: Tahoma;
	font-size: 11px;
	width: 260px;
	height: 15px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
}
.dropmenudiv1 a:hover {
	display: block;
	text-indent: 3px;
	text-decoration: none;
	font-weight: bold;
	color: #666666;
	font-family: Tahoma;
	font-size: 11px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	background-color: #F2F2F2;
	height: 15px;
	line-height: 15px;
}
.dropmenudiv2 {
	position:absolute;
	top: 0px;
	z-index:100;
	visibility: hidden;
	font-family: Tahoma;
	font-size: 11px;
	color: black;
	margin-left: 0px;
	text-decoration: none;
	margin-top: 13px;
	padding-right: 0px;
	padding-left: 0px;
	width: auto;
	padding-bottom: 8px;
	background-image: url(images/bg2.png);
	background-repeat: repeat;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DDD;
	border-bottom-color: #DDD;
	border-left-color: #DDD;
	border-top-color: #DDD;
}
.dropmenudiv2 a {
	display: block;
	text-indent: 3px;
	text-decoration: none;
	font-weight: bold;
	color: #999;
	line-height: 15px;
	font-family: Tahoma;
	font-size: 11px;
	width: 150px;
	height: 15px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
}
.dropmenudiv2 a:hover {
	display: block;
	text-indent: 3px;
	text-decoration: none;
	font-weight: bold;
	color: #666666;
	font-family: Tahoma;
	font-size: 11px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	background-color: #F2F2F2;
	height: 15px;
	line-height: 15px;
}
.h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005F9D;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 20px;
	font-weight: bold;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #7A7A7A;
	text-decoration: none;
	text-align: left;
}
.menu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #7A7A7A;
	text-decoration: none;
	padding-left: 10px;
	font-weight: normal;
}
.menu a:hover {
	color: #009141;
	text-decoration: none;
	padding-left: 10px;
}
.index-news-line {
	padding-right: 20px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCC;
}
.index-contact-line {
	padding-left: 20px;
	margin-left: 20px;
	color: #666;
}
.index-contact-line a {
	color: #666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.inner-hd {
	font-family: Arial, Helvetica, sans-serif;
	color: #006CAD;
	font-size: 12px;
	font-weight: bold;
}
.text a {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	line-height: 18px;
	text-decoration: none;
	font-weight: bold;
}
.side-img {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #EEE;
}
.index-bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555555;
	font-weight: bold;
}
#menu_inside {
    background-image: url(images/index-img-bg.jpg);
	float: left;
	height: 163px;
    width: 908px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555555;
	font-weight: bold;
}
#inside_menu {
	float: left;
	margin-top: 17px;
	height: 132px;
	width: 214px;
}
#content_block {
	width: 850px;
	float: left;
	padding-top: 28px;
	margin-right: 30px;
	margin-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
}
#content2 {
	height: 135px;
	width: 235px;
	float: right;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #CCCCCC;
	padding-left: 20px;
}
#content1 {
	height: 135px;
	width: 580px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
#content_block_inside {
	float: left;
	height: 25px;
	width: 621px;
}
#bgline {
	background-image: url(images/bg_line.jpg);
	background-repeat: no-repeat;
	width: 1px;
	height: 135px;
	float: left;
}
#inside_menu2 {
	float: left;
	height: 132px;
	width: 200px;
	margin-top: 17px;
}
#inside_menu3 {
	float: left;
	height: 132px;
	width: 235px;
	margin-top: 17px;
}
#inside_menu4 {
	float: left;
	height: 132px;
	width: 231px;
	margin-top: 17px;
}
#menu_bg {
	height: 163px;
	width: 910px;
}
#menu_bg2 {
	height: 127px;
	width: 910px;
}
#mainmenu {
	height: 23px;
	width: 910px;
	border-bottom-color: #ebebeb;
	border-top-style: solid;
	border-top-color: #ebebeb;
	border-top-width: 2px;
	border-right-color: #ebebeb;
	border-left-color: #ebebeb;
	text-align:left;
	padding-bottom: 10px;
	text-align:center;
}
.d_mainmenu {
	width: 200px;
	border-bottom-color: #ebebeb;
	border-top-style: solid;
	border-top-color: #ebebeb;
	border-top-width: 2px;
	border-right-color: #ebebeb;
	border-left-color: #ebebeb;
	text-align:left;
	text-align:center;
}
#mainmenu2 {
	height: 31px;
	/*width: 910px;*/
	border-bottom-color: #ebebeb;
	border-bottom-color: #ebebeb;
	border-top-style: solid;
	border-top-color: #ebebeb;
	border-top-width: 2px;
	border-right-color: #ebebeb;
	border-left-color: #ebebeb;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left:13px;
}
#mainmenu3 {
	height: 31px;
	width: 800px;
	float: left;
	margin-left: 15px;
}
.inner-banner {
	/*height: 282px;*/

	width: 910px;
	float: left;
}
#content_block-in {
	width: 679px;
	float: left;
	padding-top: 7px;
	margin-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	padding-right:5px;
	font-size: 12px;
	margin-top:15px;
	color: #333333;
	line-height: 18px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E8E8E8;
}
#content_block-in2 {
	width: 679px;
	float: left;
	padding-top: 7px;
	margin-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	padding-right:5px;
	font-size: 12px;
	margin-top:15px;
	color: #333333;
	line-height: 18px;
}
#PopWindow {
	float: left;
	padding-top: 7px;
	margin-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	padding-right:5px;
	font-size: 12px;
	margin-top:15px;
	color: #333333;
	line-height: 18px;
}
#content_block-in-right {
	width: 160px;
	float: left;
	padding-top: 12px;
	margin-right: 10px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	padding-left: 20px;
	margin-top: 10px;
	/*padding-bottom: 20px;*/

	text-align:center;
}
 ////////////////////////////////////////////////////////////////////////////////////////////  ////////////////////////////////////////////////////////////////////////////////////////////  .clearfloat:after {
 display:block;
 visibility:hidden;
 clear:both;
 height:0;
 content:".";
}
.clearfloat {
	display:inline-block
}
.clearfloat {
	display: table-header-group;
}
#nav {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
#nav li .selected-menu a {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #006CAD;
	background-image: url(images/selected.png);
	background-repeat: no-repeat;
	background-position: center -2px;
	padding-top:7px;
}
#nav, #nav ul {
	list-style: none;
	line-height: 18px;
}
#nav a, #nav a:hover {
	color:#FF0000;
	display: block;
	text-decoration: none;
	border:none;
}
#nav li {
	float: left;
	list-style:none;
}
#nav2 li .selected-menu a {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #006CAD;
	background-image: url(images/selected.png);
	background-repeat: no-repeat;
	background-position: center -2px;
	padding-top:7px;
}
#nav a, #nav a:visited {
	display:block;
	font-weight:bold;
	color:#333333;
	padding-right:25px;
	padding-left:25px;
	padding-top:7px;
}
#nav a:hover, #nav a:active, .current_page_item a, #home .on {
	color:#999999;
	text-decoration:none;
	text-align:center;
	padding-left:25px;
	padding-right:25px;
}
 #nav a:selected {
 color:#666666;
 text-decoration:none;
 text-align:center;
 padding-left:25px;
 padding-right:25px;
}
/* Dropdown Menus */		

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 174px;
	display: block;
	text-indent: 3px;
	text-decoration: none;
	font-weight: bold;
	color: #999999;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 150px;
	height: 15px;
	padding-right: 3px;
	padding-left: 2px;
}
#nav li ul a:hover {
	background-color: #F2F2F2;
	display: block;
	text-indent: 3px;
	text-decoration: none;
	font-weight: bold;
	color: #999999;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#nav li li {
	background-image:url(images/bg2.png);
	display: block;
	text-indent: 3px;
	text-decoration: none;
	text-align:left;
	font-weight: bold;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
}
#nav li li a, #nav li li a:visited {
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:left;
	width:170px;
}
#nav li li a:hover, #nav li li a:active {
	background:#F2F2F2;
	text-align:left;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}
#nav2 {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
#nav2 li .selected-menu a {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #006CAD;
	background-position: center -2px;
	padding-top:7px;
}
#nav2, #nav2 ul {
	list-style: none;
	line-height: 18px;
}
#nav2 a, #nav2 a:hover {
	color:#FF0000;
	display: block;
	text-decoration: none;
	border:none;
}
#nav2 li {
	float: left;
	list-style:none;
}
#nav2 a, #nav2 a:visited {
	display:block;
	font-weight:bold;
	color:#333333;
	padding-right:10px;
	padding-left:10px;
	padding-top:7px;
}
#nav2 a:hover, #nav2 a:active, .current_page_item a, #home .on {
	color:#333333;
	text-decoration:none;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
}
 #nav2 a:selected {
 color:#666666;
 text-decoration:none;
 text-align:center;
 padding-left:10px;
 padding-right:10px;
}
/* Dropdown Menus */		

#nav2 li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	display: block;
	text-indent: 3px;
	text-decoration: none;
	font-weight: bold;
	color: #999999;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
/*	width: 180px;
	height: 15px;*/
	padding-right: 3px;
	padding-left: 2px;
	z-index:5000;
}
#nav2 li ul a:hover {
	background-color: #F2F2F2;
	display: block;
	text-indent: 3px;
	text-decoration: none;
	font-weight: bold;
	color: #999999;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	z-index:5000;
}
#nav2 li li {
	background-image:url(images/bg2.png);
	display: block;
	text-indent: 3px;
	text-decoration: none;
	text-align:left;
	vertical-align:middle;
	font-weight: bold;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	border-right:1px solid #dddddd;
	border-left:1px solid #dddddd;
	z-index:5000;
}
#nav2 li li a, #nav2 li li a:visited {
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:left;
	vertical-align:middle;
	width:180px;
	padding-bottom:5px;
	z-index:5000;
}
#nav2 li li a:active {
	background:#F2F2F2;
	text-align:left;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align:middle;
	padding-bottom:5px;
	background-position: center -2px;
}
#nav2 li li a:hover {
	background:#F2F2F2;
	text-align:left;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align:middle;
	padding-bottom:5px;
}
#nav2 li:hover ul, #nav2 li li:hover ul, #nav2 li li li:hover ul, #nav2 li.sfhover ul, #nav2 li li.sfhover ul, #nav2 li li li.sfhover ul {
	left: auto;
}
.ddsg-wrapper {
	width:900px;
	/*background:#F2F2F2;*/

	text-align:left;
	line-height: 20px;
	font-family: Tahoma;
	font-size:14px;
	text-decoration:none
}
.ddsg-wrapper a {
	/*background:#F2F2F2;*/

	text-align:left;
	line-height: 20px;
	font-family: Tahoma;
	font-size:14px;
	text-decoration:none
}
.ddsg-wrapper a:visited {
	/*background:#F2F2F2;*/

	text-align:left;
	line-height: 20px;
	font-family: Tahoma;
	font-size:14px;
	text-decoration:none
}
.ddsg-pagenav {
}
.sitemap_title li {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 25px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 10px;
	padding-left: 25px;
}
.sitemap_title a {
	font-family: Tahoma;
	font-size: 14px;
	line-height: 25px;
	color: #0080FF;
	text-decoration: none;
	font-weight: bold;
}
.sitemap_title a:hover {
	font-family: Tahoma;
	font-size: 14px;
	line-height: 25px;
	color: #009241;
	text-decoration: none;
	font-weight: bold;
}
.sitemap1 {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 25px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 10px;
	padding-left: 25px;
}
.sitemap1 a {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 25px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.sitemap1 a:hover {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 25px;
	color: #009241;
	text-decoration: underline;
	font-weight: bold;
}
.sitemap2 {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 25px;
	color: #333333;
	text-decoration: none;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 25px;
	padding-left: 40px;
}
.sitemap2 a {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 25px;
	color: #333333;
	text-decoration: none;
}
.sitemap2 a:hover {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 25px;
	color: #009140;
	text-decoration: underline;
}
.items div {
	float:left;
}
#lowerscroll {
	width:295px;
	height:130px;
	float:left;
	margin-top:5px;
	margin-right:5px;
	margin-left:5px;
	overflow:hidden;
}
#lowerscroll .img {
	float:left;
	width:120px;
	overflow:hidden;
	margin-top:10px;
	margin-right:20px;
}
#lowerscroll .text {
	width:145px;
	float:right;
	text-align:left;
	font-size:12px;
	padding-top:20px;
	margin-right:5px;
}
#lowerscroll .text strong {
	font-weight:bold;
	text-transform:uppercase;
}
#cycler {
	height:130px;
	position:relative;
	overflow:hidden;
	padding:0px;
}
#cycler .items {
	/* this cannot be too large */

	width:20000em;
	position:absolute;
	clear:both;
	background-color: #f4f4f4;
	background-color: #f4f4f4;/*z-index:-100;*/

}
#cycler .items div {
}
.application-hd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #818198;
	line-height: 30px;
	padding-left:5px;
	background-color:#E4E4E4;
}
.sitemap-new {
	color: #333333;
	list-style-image: url(images/5.png);
	background-image: none;
	list-style-position: inside;
	list-style-type: none;
}
.sitemap-new ul a {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	list-style-type: none;
	padding-left: 10px;
	background-position: 0px 5px;
	list-style-position: inside;
	list-style-image: url(images/arrow.gif);
}
.sitemap-new ul a:hover {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	list-style-type: none;
}
.sitemap-new ul li a {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	background-image: url(images/arrow2.png);
	background-repeat: no-repeat;
	background-position: 7px;
	padding-left: 16px;
}
.sitemap-new ul li a:hover {
	color: #3399FF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	list-style-type: none;
	list-style-position: inside;
}
.sitemap-new ul li ul a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	background-image: url(images/bullet3.png);
	background-repeat: no-repeat;
	background-position: 3px;
	padding-left: 12px;
	list-style-image: none;
}
.sitemap-new ul li ul a:hover {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	list-style-type: none;
	list-style-position: inside;
}
.sitemap-new ul li ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	background-image: url(images/bullet3.png);
	background-repeat: no-repeat;
	background-position: 3px;
	padding-left: 12px;
	list-style-image: none;
}
.sitemap-new ul li ul li a:hover {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	list-style-type: none;
	list-style-position: inside;
}
.text-blue {
	font-family: Tahoma;
	font-size: 11px;
	color: #006CAD;
	line-height: 18px;
}
.text-blue a {
	font-family: Tahoma;
	font-size: 11px;
	color: #006CAD;
	line-height: 18px;
}
.text-blue a:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #006CAD;
	line-height: 18px;
}
.marquee {
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:14px;
	line-height:45px;
}
.submit {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/submit_btn.jpg);
	background-repeat: repeat-x;
	background-color:#f7f7f7;
}
.submit a {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/submit_btn.jpg);
	background-repeat: repeat-x;
	background-color:#f7f7f7;
}
.submit a:hover {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/submit_btn2.jpg);
	background-repeat: repeat-x;
	background-color:#f7f7f7;
}
.error_message {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF0000;
}
.ni-error {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FF0000;
}
.form {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
.form1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
.formborder {
	border:#CCCCCC 1px solid
}
#content_block-catlog {
	width: 679px;
	float: left;
	padding-top: 7px;
	margin-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	padding-right:5px;
	font-size: 12px;
	margin-top:15px;
	color: #333333;
	line-height: 18px;
}
#catalogue {
	left: 0;
	margin: 0 0 0 0;
	position: relative;
	width: 850px;
	z-index: 1;
}
.text_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	background-image:url(images/table_bg.jpg);
	background-repeat:repeat-x;
}
.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 23px;
	text-align:left;
	vertical-align:middle;
	color: #333333;
	height:23px;
	background-image:url(images/search_bg.jpg);
	background-repeat:repeat-x;
	border:0px;
}

/*//////////////////////////////////////8*/
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333;
	text-decoration: none;
	padding-left: 5px;
}
.text1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333;
	text-decoration: none;
}
.text1 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #006CAD;
	text-decoration: none;
}

/*.pop-up-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-align: center;
	line-height: 24px;
    padding: 2px 10px;
	cursor:pointer;
	background-color:#EEE;
}*/
a.pop-up-menu {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height:  25px;
    padding: 2px 10px;
    text-align: center;
	background-color: #E9E9E9;
    border-bottom: 1px solid #E9E9E9;
    border-top: 1px solid #E9E9E9;
	cursor:pointer;
	display:block;
}
/*a.pop-up-menu:hover {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
    padding: 2px 10px;
    text-align: center;
	background-color: #E9E9E9;
    border-bottom: 1px solid #E9E9E9;
    border-top: 1px solid #E9E9E9;
	cursor:pointer;
}*/
a.pop-up-menu-selected {
    background-color: #E1E1E1;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #666666;
    cursor: pointer;
	display:block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 25px;
    padding: 2px 10px;
    text-align: center;
    text-decoration: none;
}